Activity log for bug #1505451

Date Who What changed Old value New value Message
2015-10-13 00:23:33 Brian Moss bug added bug
2015-10-14 00:11:15 Alexandra Settle openstack-manuals: milestone mitaka
2015-10-14 01:57:50 Alexandra Settle openstack-manuals: importance Undecided Medium
2015-10-14 01:57:55 Alexandra Settle openstack-manuals: status New Confirmed
2015-10-15 14:17:33 Matt Kassawara openstack-manuals: status Confirmed Incomplete
2015-10-15 14:17:44 Matt Kassawara openstack-manuals: importance Medium Undecided
2016-03-02 20:17:38 Nathaniel Archer openstack-manuals: assignee Brian Moss (bmoss) Nathaniel Archer (nate-archer)
2016-03-03 20:29:49 Nathaniel Archer openstack-manuals: status Incomplete In Progress
2016-03-08 15:33:57 Matt Kassawara openstack-manuals: assignee Nathaniel Archer (nate-archer)
2016-03-08 15:34:00 Matt Kassawara openstack-manuals: status In Progress Incomplete
2016-03-08 15:34:06 Matt Kassawara openstack-manuals: milestone mitaka
2016-03-17 10:07:16 Aditi openstack-manuals: assignee Aditi (aditi7194)
2016-03-17 10:16:42 Aditi openstack-manuals: status Incomplete In Progress
2016-04-15 01:42:45 KATO Tomoyuki openstack-manuals: status In Progress Fix Released